
  h1{
    text-transform: capitalize;
    color:#fffff3;
  }
  
  p{
    color:#ffffff;
    letter-spacing:3px;
  }
  
  #bqContainer{
    background-color:#57122F;
    border-style: groove;
    border-width: 1em;
    border-color: #57122F;
    width: 1003px;
    height: 590px;
    position:relative;
    left: 125px;
    overflow:auto;
    
  }
  
  #bqPaneHeader{
    background-color:#E7EF2F;
    background-image: url("images/bqfloral.png"), url("images/crownwbq.png");
    background-repeat: no-repeat;
    background-size: contain;
    border-style: groove;
    border-width: 1em;
    border-color: #E7EF2F;
    height: 125px;
    margin-top:0px;
    margin-left: 0px;
    margin-right:0px;
    margin-bottom: 0px;
  }
  
  #bqPaneFooter{
    background-color:#1F75CC;
    border-style: groove;
    border-width: 1em;
    border-color: #1F75CC;
    bottom:0px;
    //clear:both;
    height:50px;
    display:block;
    position:absolute;
    //width:96%;
  }
  
  #bqPaneLeft{
    background-color: #209843;
    border-style: groove;
    border-width: 1em;
    border-color: #209843;
    width: 20%; 
    float:left;
    margin-left:0px;
  }
  
  #bqPaneRight{
    background-image: url("images/bqfloral.png");
    background-size: contain;
    background-color: #A09843;
    border-style: groove;
    border-width: 1em;
    border-color: #A09843;
    width: 20%; 
    float:right;
    margin-right:0px;
  }
  #bqimgfloral{
    background-image: url("images/bqfloral.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-color: #A09843;
    border-style: groove;
    border-width: 1em;
    border-color: #A09843;
    width: 20%; 
    margin-right:0px;
  }
  #bqimgservices{
    background-image: url("images/bqservices.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-color: #A09843;
    border-style: groove;
    border-width: 1em;
    border-color: #A09843;
    width: 20%; 
    margin-right:0px;
  }